/* Set logo to size of header */
#logo {
    height: 64px;
}

/* Make container wider than default in order to allow for more content being displayed */
.container {
    width: 90%;
    max-width: none;
}

/* Move delete to the right */
.delete {
    float: right;
}